#u3077-3
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: #FFFFFF url("../images/cappers%20hill%20view%20from%20late%2050s%20low%20res-u3077-3-fr.png") no-repeat center center;
	background-color: rgba(255,255,255,0.98);
	background-size: cover;
}

#menuu2929,#u2933
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u2936-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 13px;
	letter-spacing: 4px;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2933:hover #u2936-4 p
{
	color: #424242;
	visibility: inherit;
	font-family: asap, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u3671
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u3674-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 13px;
	letter-spacing: 4px;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3671:hover #u3674-4 p
{
	color: #424242;
	visibility: inherit;
	font-family: asap, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u3678
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u3680-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 13px;
	letter-spacing: 4px;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3678:hover #u3680-4 p
{
	color: #424242;
	visibility: inherit;
	font-family: asap, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u3683
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u3684-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 13px;
	letter-spacing: 4px;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2933.MuseMenuActive #u2936-4,#u3671.MuseMenuActive #u3674-4,#u3678.MuseMenuActive #u3680-4,#u3683.MuseMenuActive #u3684-4
{
	border-style: none;
	border-color: transparent;
}

#u3683:hover #u3684-4 p
{
	color: #424242;
	visibility: inherit;
	font-family: asap, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u2933.MuseMenuActive #u2936-4 p,#u3671.MuseMenuActive #u3674-4 p,#u3678.MuseMenuActive #u3680-4 p,#u3683.MuseMenuActive #u3684-4 p
{
	color: #000000;
	visibility: inherit;
	letter-spacing: 4px;
	font-size: 13px;
	font-family: asap, sans-serif;
	font-weight: 700;
	font-style: normal;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u2965-4
{
	background-color: transparent;
	text-align: center;
	font-size: 26px;
	font-family: noticia-text, serif;
	font-weight: 700;
	font-style: normal;
	position: relative;
}

#u2930,#u3668,#u3675,#u3682,#u1447
{
	background-color: transparent;
	position: relative;
}

#u1440-4
{
	background-color: transparent;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
}

